cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
188
Views
0
Helpful
1
Replies
Cameron Whitehead
Enthusiast

Device Pack install for CUCM 9.1

We are finally getting ready to upgrade our old 9.1 CUCM to 12.5 but before the upgrade we wanted to install all the new phone firmware.  I cannot however find any device packs on the Cisco download page for CUCM 9.1.  Am I able to use the CUCM 12.5 device pack on CUCM 9.1?

1 ACCEPTED SOLUTION

Accepted Solutions
Jaime Valencia
Hall of Fame Cisco Employee

No, DevPacks are version specific.

Downloads for EOS/EOL versions are being removed from cisco.com

 

You can download the individual FW cop files for your devices.

HTH

java

if this helps, please rate

View solution in original post

1 REPLY 1
Jaime Valencia
Hall of Fame Cisco Employee

No, DevPacks are version specific.

Downloads for EOS/EOL versions are being removed from cisco.com

 

You can download the individual FW cop files for your devices.

HTH

java

if this helps, please rate

View solution in original post

Content for Community-Ad

Spotlight Awards 2021